﻿.header-rev-sublayout{z-index:20;height:90px;background:#FFF url(/assets/images/global/gradient.jpg) left bottom repeat-x;max-width:1060px;margin:0 auto}
.header-rev-sublayout .header-rev-row-1{height:30px;position:relative;margin:20px 0 10px;background:#FFF;color:#00c0f2;z-index:2;clear:both}
.header-rev-sublayout .header-rev-row-2{height:40px;position:relative;background:#FFF;color:#00c0f2;z-index:1}
.header-rev-sublayout .header-rev-row-1 .header-logo{position:absolute;left:0;top:0;overflow:visible;display:inline-block}
.header-rev-sublayout .header-rev-row-1 .location-selector{font-weight:600;text-transform:uppercase;white-space:nowrap;position:relative;float:right;top:0;width:55px;height:30px;display:inline-block;margin-left:6px}
.header-rev-sublayout .header-rev-row-1 .location-selector .location-selector-list{display:inline-block;text-align:left;vertical-align:top;width:55px}
.header-rev-sublayout .header-rev-row-1 .location-selector .location-selector-list-inside{overflow:hidden;background:#fff}
.header-rev-sublayout .header-rev-row-1 .location-selector a{display:block;padding:7.5px 5px;font-size:13px;line-height:13px;color:#414141;text-decoration:none}
.header-rev-sublayout .header-rev-row-1 .location-selector a span{display:block;height:13px;padding-left:21px;background:url(/assets/Enterprise/includes/images/global/flags.png?20161130) no-repeat;background-position:0 0;font-size:13px}
.header-rev-sublayout .location-selector a.location-us span{background-position:0 -26px}
.header-rev-sublayout .location-selector a.location-uk span{background-position:0 0}
.header-rev-sublayout .location-selector a.location-ie span{background-position:0 -13px}
.header-rev-sublayout .location-selector a.location-nl span{background-position:0 -65px}
.header-rev-sublayout .location-selector a.location-mx span{background-position:0 -52px}
.header-rev-sublayout .location-selector a.location-au span{background-position:0 -78px}
.header-rev-sublayout .location-selector a.location-ca span{background-position:0 -39px}
.header-rev-sublayout .location-selector a.location-pt span{background-position: 0 -104px;}
.header-rev-sublayout .location-selector a.location-fr span{background:url(/assets/Enterprise/includes/images/global/flag-fr.png) no-repeat}
.header-rev-sublayout .header-rev-row-1 .location-selector a.current-location{background:url(/assets/Enterprise/includes/images/global/location-selector-arrow.png) no-repeat;background-position:45px 10px}
.header-rev-sublayout .header-rev-row-1 .location-selector ul{margin:0;list-style:none}
.header-rev-sublayout .header-rev-row-1 .location-selector ul li{margin-bottom:0}
.header-rev-sublayout .header-rev-row-1 .location-selector ul li a:hover{background:#32c7ed;color:#fff}
.header-rev-sublayout .header-rev-row-1 .header-search{text-align:right;white-space:nowrap;position:relative;float:right;top:0;margin-left:10px;display:inline-block;width:210px;height:30px;box-shadow:0 0 1px 1px rgba(0,0,0,0.25)}
.header-rev-sublayout .header-rev-row-1 .header-search input{display:inline-block;width:170px;vertical-align:top;border:none;font-size:13px;font-weight:600;color:#636467;height:inherit;margin:0;padding:0 0 0 10px}
.header-rev-sublayout .header-rev-row-1 .header-search a{display:inline-block;width:25px;height:27px;vertical-align:bottom;overflow:hidden;background:url(/assets/images/global/search-icon.jpg) left top no-repeat}
.header-rev-sublayout .header-rev-row-1 .header-phone{text-align:right;font-size:16px;color:#636467;font-weight:600;position:relative;float:right;top:0;display:inline-block;margin-left:10px;height:30px;letter-spacing:.5px}
.header-rev-sublayout .header-rev-row-1 .header-phone span{vertical-align:middle;display:table-cell;padding:5px 0}
.header-rev-sublayout .header-rev-row-1 .header-phone span a{text-decoration:none;color:#636467}
.header-rev-sublayout .header-rev-row-1 .header-phone span a:visited{text-decoration:none;color:#636467}
.header-rev-sublayout .header-rev-row-1 .header-buttons{white-space:nowrap;position:relative;float:right;top:0;height:30px;display:inline-block;margin-left:10px}
.header-rev-sublayout .header-rev-row-1 .header-buttons a{height:30px;font-weight:600;font-size:13px;line-height:30px;color:#fff;text-decoration:none;text-transform:uppercase;white-space:nowrap}
.header-rev-sublayout .header-rev-row-1 .header-buttons a span{display:inline-block;min-width:80px;padding:0 10px;font-family:"proxima-nova";height:30px;text-align:center;background-color:#00C0F2}
.header-rev-sublayout .header-rev-row-1 .header-buttons a.header-btn-rev-blue{background-color:#00C0F2}
.header-rev-sublayout .header-rev-row-1 .header-buttons a.header-btn-rev-orange{background-color:#EB803C}
.header-rev-sublayout .header-rev-row-1 .header-buttons a.header-btn-rev-green{background-color:#A8C630}
.header-rev-sublayout .header-rev-row-1 .header-buttons a.header-btn-rev-darkblue{background-color:#00F}
.header-rev-sublayout .header-rev-row-1 .header-buttons a.header-btn-rev-red{background-color:red}
.header-rev-sublayout .header-rev-row-1 .header-buttons a.header-btn-rev-yellow{background-color:#FF0}
.header-rev-sublayout .header-rev-row-1 .header-buttons a.header-btn-rev-black{background-color:#000}
.header-rev-sublayout .header-rev-row-1 .header-buttons a.header-btn-rev-blue span{background-color:#00C0F2}
.header-rev-sublayout .header-rev-row-1 .header-buttons a.header-btn-rev-orange span{background-color:#EB803C}
.header-rev-sublayout .header-rev-row-1 .header-buttons a.header-btn-rev-green span{background-color:#A8C630}
.header-rev-sublayout .header-rev-row-1 .header-buttons a.header-btn-rev-darkblue span{background-color:#00F}
.header-rev-sublayout .header-rev-row-1 .header-buttons a.header-btn-rev-red span{background-color:red}
.header-rev-sublayout .header-rev-row-1 .header-buttons a.header-btn-rev-yellow span{background-color:#FF0}
.header-rev-sublayout .header-rev-row-1 .header-buttons a.header-btn-rev-black span{background-color:#000}
.header-rev-sublayout .header-rev-row-1 .header-buttons a:hover span{text-decoration:underline}
.header-rev-sublayout .header-rev-row-1 a.header-btn-mobile-only{display:none}
.header-rev-sublayout .header-rev-row-1 .login-button{white-space:nowrap;position:relative;float:right;top:0;height:30px;display:inline-block;margin-left:10px}
.header-rev-sublayout .header-rev-row-1 .login-button a{height:30px;font-weight:600;font-size:13px;line-height:30px;color:#fff;text-decoration:none;text-transform:uppercase;white-space:nowrap}
.header-rev-sublayout .header-rev-row-1 .login-button a span{display:inline-block;min-width:100px;padding:0 10px;font-family:"proxima-nova";height:30px;text-align:center;background-color:#00C0F2}
.header-rev-sublayout .header-rev-row-1 .login-button a.header-btn-rev-blue{background-color:#00C0F2}
.header-rev-sublayout .header-rev-row-1 .login-button a.header-btn-rev-orange{background-color:#EB803C}
.header-rev-sublayout .header-rev-row-1 .login-button a.header-btn-rev-green{background-color:#A8C630}
.header-rev-sublayout .header-rev-row-1 .login-button a.header-btn-rev-darkblue{background-color:#00F}
.header-rev-sublayout .header-rev-row-1 .login-button a.header-btn-rev-red{background-color:red}
.header-rev-sublayout .header-rev-row-1 .login-button a.header-btn-rev-yellow{background-color:#FF0}
.header-rev-sublayout .header-rev-row-1 .login-button a.header-btn-rev-black{background-color:#000}
.header-rev-sublayout .header-rev-row-1 .login-button a.header-btn-rev-blue span{background-color:#00C0F2}
.header-rev-sublayout .header-rev-row-1 .login-button a.header-btn-rev-orange span{background-color:#EB803C}
.header-rev-sublayout .header-rev-row-1 .login-button a.header-btn-rev-green span{background-color:#A8C630}
.header-rev-sublayout .header-rev-row-1 .login-button a.header-btn-rev-darkblue{background-color:#00F}
.header-rev-sublayout .header-rev-row-1 .login-button a.header-btn-rev-red{background-color:red}
.header-rev-sublayout .header-rev-row-1 .login-button a.header-btn-rev-yellow{background-color:#FF0}
.header-rev-sublayout .header-rev-row-1 .login-button a.header-btn-rev-black{background-color:#000}
.header-rev-sublayout .header-rev-row-1 .login-button a:hover span{text-decoration:underline}
@media only screen and (min-width: 767px) and (max-width: 959px) {
.header-rev-sublayout .header-rev-row-1 .login-button{display:none}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.header-rev-sublayout .header-rev-row-1 .header-buttons{display:block}
.header-rev-sublayout .header-rev-row-2{display:block}
.header-rev-sublayout{display:block;height:45px;position:relative;top:-40px}
.header-rev-sublayout .header-rev-row-1 .header-logo{position:absolute;top:42px;left:75px;width:180px}
.header-rev-sublayout .header-rev-row-1 .header-phone{display:none}
.header-rev-sublayout .header-rev-row-1 .header-buttons{display:block;position:absolute;top:42px;right:0}
.header-rev-sublayout .header-rev-row-1 .header-search{display:none}
.header-rev-sublayout .header-rev-row-1 .location-selector{display:none}
.header-rev-sublayout .header-rev-row-1 .login-button{display:none}
.header-rev-sublayout .header-rev-row-2{display:block;margin:10px 0}
.header-rev-sublayout{background:none}
.header-rev-sublayout .header-rev-row-1{display:block;height:35px;margin:10px 0}
}
@media only screen and (max-width: 479px) {
.header-rev-sublayout{background:none}
.header-rev-sublayout .header-rev-row-1 .header-buttons{display:block}
.header-rev-sublayout .header-rev-row-1{display:block;margin:10px 0}
.header-rev-sublayout{display:block;height:45px;position:relative;top:-40px}
.header-rev-sublayout .header-rev-row-1 .header-logo{position:absolute;top:42px;left:15%;width:120px}
.header-rev-sublayout .header-rev-row-1 .header-phone{display:none}
.header-rev-sublayout .header-rev-row-1 .header-buttons{display:block;position:absolute;top:42px;right:10px}
.header-rev-sublayout .header-rev-row-1 .header-buttons a span{display:inline-block;min-width:100px;height:30px;padding:0 5px;text-align:center;background-color:#00C0F2}
.header-rev-sublayout .header-rev-row-1 .header-search{display:none}
.header-rev-sublayout .header-rev-row-1 .location-selector{display:none}
.header-rev-sublayout .header-rev-row-1 .login-button{display:none}
.header-rev-sublayout .header-rev-row-2{display:block;margin:0 0 10px}
}